"OK" = "OK";
"Cancel" = "Abbrechen";
"Close" = "Schließen";

"Product" = "Produkt";
"Seats" = "Anzahl";
"Expires" = "Gültig bis";
"Owner" = "Benutzer";

"Buy..." = "Kaufen…";
"Buy more..." = "Mehr kaufen…";
"Register…" = "Registrieren…";
"Delete" = "Löschen";
"Add…" = "Hinzufügen…";
"Add" = "Hinzufügen";

"Add License" = "Lizenz hinzufügen";

"Import License File…" = "Lizenzdatei importieren…";

"Product:" = "Produkt:";
"Quantity:" = "Anzahl:";
"Owner:" = "Eigentümer:";
"License Key:" = "Seriennummer:";

"Register your product" = "Registirieren Sie ihr Produkt";
"Company:" = "Firma:";
"Street:" = "Strasse:";
"ZIP City:" = "Plz Ort:";
"State Country:" = "Staat Land:";
"Email:" = "E-Mail:";
"Phone:" = "Telefon:";
"Fax:" = "Fax:";
"Questions:" = "Fragen:";
"Send registration" = "Registrierung senden";

"Registration Error!" = "Registrierungsfehler!";
"An error occured while connecting with our server. Please try again later." = "Ein Fehler ist während der Verbindung zu unserem Server aufegetreten. Bitte versuchen Sie es später noch einmal.";

"Register"="Registrieren Sie";
"%@ is licensed." = "%@ ist lizenziert.";
"%@ is not licensed." = "%@ ist nicht lizenziert.";

"Do you really want to delete the license file at %@?" = "Möchten Sie wirklich die Datei %@ löschen?";
"You have no permission to delete the license file at %@." = "Sie haben keine Berechtigung die Datei %@ zu löschen";
"No Permission" = "Keine Berechtigung";
"Confirm Delete" = "Löschen bestätigen";

"Shared Printers" = "Gemeinsam genutzte Drucker";

"Please make sure you have the right to create files in the following directory:"="Vergewissern Sie sich, dass Sie das Recht haben, Dateien in folgendem Verzeichnis anzulegen:";
"The license cannot be copied to the application support directory."="Die Lizenz kann nicht in das Application Support Verzeichnis kopiert werden.";
"The license is already installed."="Die Lizenz ist bereits installiert.";
"Requires a '%@'-license"="Benötigt eine '%@'-Lizenz";
"Update from '%@'"="Update von '%@'";
"One of your license needs another license to work. Please add the required license."="Eine Ihrer Lizenzen benötigt eine andere Lizenz, die Sie ebenfalls installieren müssen.";

"License"="Lizenz";
"Licenses"="Lizenzen";
"Feature"="Funktion";
"Features"="Funktionen";
"Quantity"="Anzahl";
"Used Quantity"="Benutzte Anzahl";

"License Files" = "Lizendateien";
"Licensed Features" = "Lizenzierte Funktionen";

"Import License" = "Importiere Lizenzdatei";

"Lost License…" = "Lizenz verloren…";